<?php
include 'system/bd.php';
include 'system/cook.php';
include ("system/gzip.php");
if(isset($_SESSION['auth']) && $_SESSION['auth']==1){
include 'system/head.php';

switch($_GET[mod]){
default:
echo" <div class='title'>Тренировка</div>";

if($user[tren_attack]=="0"){
$tren_attack=0;
}else{
if($user[tren_attack]=="1"){
$tren_attack=100;
}else{
if($user[tren_attack]=="2"){
$tren_attack=200;
}else{
if($user[tren_attack]=="3"){
$tren_attack=300;
}else{
if($user[tren_attack]=="4"){
$tren_attack=400;
}else{
if($user[tren_ttack]=="5"){
$tren_attack=500;
}else{
if($user[tren_attack]=="6"){
$tren_attack=600;
}else{
if($user[tren_attack]=="7"){
$tren_attack=700;
}else{
if($user[tren_attack]=="8"){
$tren_attack=800;
}else{
if($user[tren_attack]=="9"){
$tren_attack=900;
}else{
if($user[tren_attack]=="10"){
$tren_attack=1000;
}else{
$tren_attack=1000;
}}}}}}}}}}}

if($user[tren_def]=="0"){
$def=0;
}else{
if($user[tren_def]=="1"){
$def=100;
}else{
if($user[tren_def]=="2"){
$def=200;
}else{
if($user[tren_def]=="3"){
$def=300;
}else{
if($user[tren_def]=="4"){
$def=400;
}else{
if($user[tren_def]=="5"){
$def=500;
}else{
if($user[tren_deff]=="6"){
$def=600;
}else{
if($user[tren_def]=="7"){
$def=700;
}else{
if($user[tren_def]=="8"){
$def=800;
}else{
if($user[tren_def]=="9"){
$def=900;
}else{
if($user[tren_def]=="10"){
$def=1000;
}else{
$def=1000;
}}}}}}}}}}}

if($user[tren_hpfull]=="0"){
$hpfull=0;
}else{
if($user[tren_hpfull]=="1"){
$hpfull=100;
}else{
if($user[tren_hpfull]=="2"){
$hpfull=200;
}else{
if($user[tren_hpfull]=="3"){
$hpfull=300;
}else{
if($user[tren_hpfull]=="4"){
$hpfull=400;
}else{
if($user[tren_hpfull]=="5"){
$hpfull=500;
}else{
if($user[tren_hpfull]=="6"){
$hpfull=600;
}else{
if($user[tren_hpfull]=="7"){
$hpfull=700;
}else{
if($user[tren_hpfull]=="8"){
$hpfull=800;
}else{
if($user[tren_hpfull]=="9"){
$hpfull=900;
}else{
if($user[tren_hpfull]=="10"){
$hpfull=1000;
}else{
$hpfull=1000;
}}}}}}}}}}}
if($user[tren_mpfull]=="0"){
$mpfull=0;
}else{
if($user[tren_mpfull]=="1"){
$mpfull=100;
}else{
if($user[tren_mpfull]=="2"){
$mpfull=200;
}else{
if($user[tren_mpfull]=="3"){
$mpfull=300;
}else{
if($user[tren_mpfull]=="4"){
$mpfull=400;
}else{
if($user[tren_mpfull]=="5"){
$mpfull=500;
}else{
if($user[tren_mpfull]=="6"){
$mpfull=600;
}else{
if($user[tren_mpfull]=="7"){
$mpfull=700;
}else{
if($user[tren_mpfull]=="8"){
$mpfull=800;
}else{
if($user[tren_mpfull]=="9"){
$mpfull=900;
}else{
if($user[tren_mpfull]=="10"){
$mpfull=1000;
}else{
$mpfull=1000;
}}}}}}}}}}}

if (('chat_clear') && isset($_GET['act']) && $_GET['act']=='attack')
{
if($user[gold]<0){
echo " <div class='empty_block item_center'> Нехватает золота! </div>";
}else{
mysql_query("UPDATE `user` SET 
`tren_attack`=`tren_attack`+ '1',
`gold`=`gold`- '$tren_attack',
`attack`=`attack`+ '5' 
WHERE `id`='$user[id]' LIMIT 1");
header ("Location: ?"); exit;
}
echo'<div class="line"></div>';
}
///////

if (('chat_clear') && isset($_GET['act']) && $_GET['act']=='def')
{
if($user[gold]<0){
echo " <div class='empty_block item_center'> Нехватает золота! </div>";
}else{
mysql_query("UPDATE `user` SET `tren_def`=`tren_def`+ '1',`gold`=`gold`- '$def',
`def`=`def`+ '5' 
WHERE `id`='$user[id]' LIMIT 1");
header ("Location: ?"); exit;
}
echo'<div class="line"></div>';
}
//////

if (('chat_clear') && isset($_GET['act']) && $_GET['act']=='hpfull')
{
if($user[gold]<0){
echo " <div class='empty_block item_center'> Нехватает золота! </div>"; 
}else{
mysql_query("UPDATE `user` SET `tren_hpfull`=`tren_hpfull`+ '1',
`gold`=`gold`- '$hpfull',
`hpfull`=`hpfull`+ '5' 
WHERE `id`='$user[id]' LIMIT 1");
header ("Location: ?"); exit;
}
echo'<div class="line"></div>';
}


if (('chat_clear') && isset($_GET['act']) && $_GET['act']=='mpfull')
{
if($user[gold]<0){
echo " <div class='empty_block item_center'> Нехватает золота! </div>";
 }else{
mysql_query("UPDATE `user` SET `tren_mpfull`=`tren_mpfull`+ '1',`gold`=`gold`- '$mpfull',
`mpfull`=`mpfull`+ '5' WHERE `id`='$user[id]' LIMIT 1");
header ("Location: ?"); exit;
}
echo'<div class="line"></div>';
}



echo"<div class='empty_block'>
<img src='/img/icon/attack.png' alt='*'/> Атака: $user[tren_attack]<br>";
echo"<small>(Прибавляет +1 к атаке)</small>";
echo"<br> <a href=\"?act=attack\">Улучшить за $tren_attack</a> <img src='/img/icon/gold.png' alt='*'/> 
</div>";
echo'<div class="line"></div>';

echo" <div class='empty_block'>
<img src='/img/icon/def.png' alt='*'/> Защита: $user[tren_def]<br>";
echo"<small>(Прибавляет +1 к защите)</small>";
echo"<br> <a href=\"?act=def\">Улучшить за $def</a> <img src='/img/icon/gold.png' alt='*'/> </div>";
echo'<div class="line"></div>';

echo" <div class='empty_block'>
<img src='/img/icon/hp.png' alt='*'/> Здоровье: $user[tren_hpfull]<br>";
echo"<small>(Прибавляет +1 к здоровью)</small>";
echo"<br><a href=\"?act=hpfull\">Улучшить за $hpfull</a> <img src='/img/icon/gold.png' alt='*'/></div>";
echo'<div class="line"></div>';

echo" <div class='empty_block'>
<img src='/img/icon/mp.png' alt='*'/> Энергия: $user[tren_mpfull]<br>";
echo"<small>(Прибавляет +1 к энергии)</small>";
echo"<br> <a href=\"?act=mpfull\">Улучшить за $mpfull</a> <img src='/img/icon/gold.png' alt='*'/></div>";

}
}else{
header ("Location: index.php"); exit;
}
include 'system/foot.php';
?>
